/**
 * Copyright 2019 DH
 * All right reserved.
 * 项目名称: 大恒泰山系统
 * 创建日期:2021/12/20
 */
package org.ts.ddcs.process;

/**
 * 静态实例
 * @author dylan
 */
public class DataProcessHolder {
    private static class InstanceHolder {
        static DataProcessHolder instance = new DataProcessHolder();
    }

    public static DataProcessHolder newInstance() {
        return DataProcessHolder.InstanceHolder.instance;
    }

    public DataProcess dataProcess;
}
